AliDropship plugin ver. 1.7.0 - UPDATE

Victoria Kudryashova

Administrator
Staff member
#1
Main features:

  • Import reviews issue solved
  • Reset variation issue solved
  • Delete all product images when remove products option is added - This option will automatically remove all product images from Media if you delete the product.
General ‹ Best Brooch — WordPress - Google Chrome 2019-05-30 16.33.07.png
  • Region/Province/State field at checkout updated (according to AliExpress updates)
  • Shopping cart page added
You can enable Shopping cart page in Customization => Checkout => Shopping cart.

photo_2019-05-30_15-43-42.jpg
Now there are four options available:
1) Side Shopping cart,
2) Side Shopping cart + Shopping cart page,
3) Shopping cart page,
4) No Shopping cart at all.
To enable this page, please make sure you have updated your theme to the latest version.
Read more HERE
  • Totally updated Import section - Now you can add products to your store either using free direct import from AliExpress or importing already edited products from AliDropship database containing selected and pre-optimized AliExpress products from reliable suppliers.

    For more details, check our article Importing products.
 

Attachments

Last edited:
#2
Nice, All the options are good to be added but specially the deletion of the related images to the product.
also the shopping cart page is a good addition.
I have a simple problem with it. at shopping cart page there are contact details. like phone number and email. I have removed the phone number but the icon still remains there.
Can you please fix this in the next update. just a heads up
 
#3
I have received the following message when I updated the plugin:
Duplicate function has been found: please deactivate and uninstall DropshipMe plugin.You are trying to install AliDropship and DropshipMe plugins together. Note that AliDropship includes DropshipMe database and functions.

Should I delete dropship.me plugin?
 

Victoria Kudryashova

Administrator
Staff member
#4
I have received the following message when I updated the plugin:
Duplicate function has been found: please deactivate and uninstall DropshipMe plugin.You are trying to install AliDropship and DropshipMe plugins together. Note that AliDropship includes DropshipMe database and functions.

Should I delete dropship.me plugin?
Yes, you should do like it is described here: please deactivate and uninstall DropshipMe plugin.
 
#7
Also, has the PayPal link issue been fixed yet? It really looks bad that the return address is for my company name and not my site name.
 
#8
After update to 1.7.0, I have received this following error on the top of wp admin area:

Use of undefined constant ADSTM_HOME - assumed 'ADSTM_HOME' (this will throw an Error in a future version of PHP) in /home/mydomain/public_html/wp-content/plugins/alids/core/customization/field.php on line 0

What should i do?
 
#10
Hi,

not really understanding why my spanish clients have to choose between chinese provinces since your latest update:

1559235835479.png

Impossible to place orders without choosing one of them since province its a mandatory field.
Spanish provinces disappeared and have been replaced by those chinese ones... that seems to happen only with Spain, because when I tried changing shipping countries everything was ok.

PD: the same happens in the client account form (client account section).

Big bug right?

Cheers,
 
#11
[QUOTE = "Abdul Rasyid, poste: 63706, membre: 3850"] Après la mise à jour vers la version 1.7.0, j'ai reçu cette erreur suivante au sommet de la zone d'administration wp:

Utilisation de la constante non définie ADSTM_HOME - supposée 'ADSTM_HOME' (cela jettera une erreur dans une future version de PHP) dans /home/mydomain/public_html/wp-content/plugins/alids/core/customization/field.php à la ligne 0

Que dois-je faire? [/ QUOTE]
J ai exactement le même problème
 
#12
[QUOTE = "Abdul Rasyid, poste: 63706, membre: 3850"] Après la mise à jour vers la version 1.7.0, j'ai reçu cette erreur suivante au sommet de la zone d'administration wp:

Utilisation de la constante non définie ADSTM_HOME - supposée 'ADSTM_HOME' (cela jettera une erreur dans une future version de PHP) dans /home/mydomain/public_html/wp-content/plugins/alids/core/customization/field.php à la ligne 0

Que dois-je faire? [/ QUOTE]
J ai exactement le même problème
I just install back 1.6.9 version and the problem solved. Looks like 1.7.0 not suitable for PHP 7.2+
 
#14
[QUOTE = "Antiwana, post: 63732, member: 9140"] [QUOTE = "Abdul Rasyid, poste: 63706, membre: 3850"] Après la mise à jour vers la version 1.7.0, j'ai reçu cette erreur suivante au sommet de la zone d'administration wp:

ADSTM_HOME - supposée 'ADSTM_HOME' (c'est une erreur dans une version future de PHP) dans /home/mydomain/public_html/wp-content/plins/alids/core/core/customization/field.php à la ligne 0

Que dois-je faire? [/ CITATION]
J ai exactement le même problème [/ QUOTE]
I just install back 1.6.9 version and the problem solved. Looks like 1.7.0 not suitable for PHP 7.2+
install DaVinci 2.0 theme update
Davinci 2Version: 1.2.7
By Pavel Shishkin, Evgeniy Chepchugov, Andrey Glazyrin
Updated!
 
#15
No, the problem is the DaVinci theme. update DaVinci and the problem will be solved.
Davinci 2Version: 1.2.7
By Pavel Shishkin, Evgeniy Chepchugov, Andrey Glazyrin

Updated!
 

Victoria Kudryashova

Administrator
Staff member
#19
Hi,

not really understanding why my spanish clients have to choose between chinese provinces since your latest update:

View attachment 9244

Impossible to place orders without choosing one of them since province its a mandatory field.
Spanish provinces disappeared and have been replaced by those chinese ones... that seems to happen only with Spain, because when I tried changing shipping countries everything was ok.

PD: the same happens in the client account form (client account section).

Big bug right?

Cheers,
Fixed, please update to the version 1.7.1
https://alidropship.com/updates-plugin/
 
#20
[QUOTE = "Abdul Rasyid, post: 63740, membre: 3850"] Mon thème précédent est Davinci et non Davinci 2. Nous devons mettre à jour la même version et ne pas installer la nouvelle [/ QUOTE]

I had the Davinci version 1 installed. What I did I switched to version 2 and I made all the settings. Now it works.
With the version 1 I think that there will be problems in all the updates of the plugin.
 
Top